Subject: FW: Ecartis command results: No commands found

From: "Mark and Janice Juszczec" <[email-masked]>
Date: Wed, 04 Feb 2004 13:36:37 +0000

Hi folks

What does -msoft-float do on the r3912 processesor? Some programs I cross
compile must have it specified, others don't. I can't figure out why.

Mark

_________________________________________________________________
Let the new MSN Premium Internet Software make the most of your high-speed 
experience. http://join.msn.com/?pgmarket=en-us&page=byoa/prem&ST=1